*{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:antialiased}
body{line-height:1}
nav,section{display:block}
ul{list-style:none}
input{vertical-align:middle}
a{text-decoration:none;color:#1f85c5}
.fancybox{font-family:'Open Sans'}
.fancybox div{position:relative}
.fancybox.fancybox-success{max-width:510px;padding:106px 78px 85px;border:1px solid #e5e5e5;background:#fff}
.fancybox__title{position:relative;margin:0 0 31px;color:#090808;font-weight:300;font-size:1.625rem;line-height:1.4;text-align:center}
@media screen and (max-width:479px){.fancybox.fancybox-success{max-width:320px;padding:50px 10px 40px}
}
html{height:100%;font:400 16px/20px 'Open Sans',Arial,Helvetica,sans-serif}
body{margin:0;padding:0;width:100%;height:100%;min-height:100%}
.w-container{position:relative;max-width:1200px;min-width:320px;margin:0 auto;padding:0 15px}
.gui-hidden{display:none}
.title__h1{font-size:2.5rem;font-weight:400;line-height:1.2;color:#323749}
.title__h1 strong{font-weight:600}
.title__h2{font-size:2.5rem;font-weight:400;line-height:1.5;color:#323749}
.title__h2 strong{font-weight:600}
@media screen and (max-width:1200px){.title__h1{font-size:2.25rem}
.title__h2{font-size:2.125rem}
}
@media screen and (max-width:1050px){.title__h1{font-size:2.125rem}
.title__h2{font-size:2rem}
}
@media screen and (max-width:950px){.title__h1{font-size:2rem}
.title__h2{font-size:1.875rem}
}
@media screen and (max-width:768px){.title__h1{font-size:1.75rem;line-height:36px}
.title__h2{font-size:1.625rem}
}
@media screen and (max-width:479px){.title__h1{font-size:1.5rem;line-height:28px}
.title__h2{font-size:1.25rem}
}
.button{position:relative;-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;border-radius:6px;background-color:#e26a59}
.button__text{font-family:Roboto,sans-serif;font-size:1.125rem;font-weight:700;line-height:1.2;color:#fff}
.button__text-desc{display:inline-block;margin-top:13px;color:#159dec;font-size:1.125rem;font-weight:700;line-height:1.2}
@media screen and (max-width:479px){.button__text,.button__text-desc{font-size:1rem}
}
.bot{position:relative;max-width:405px;width:100%;height:308px;padding:32px 54px 54px 36px;background-image:url("data:image/svg+xml,%0A%3Csvg width='405' height='308' viewBox='0 0 405 308' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M383.086 17.9886V253.724C386.913 261.408 390.837 269.59 394.013 276.791 396.807 283.124 399.115 288.902 400.226 292.95 400.508 293.978 400.735 294.971 400.868 295.883 400.992 296.735 401.077 297.789 400.895 298.824 400.723 299.809 400.109 301.73 398.019 302.621 396.144 303.42 394.425 302.771 393.636 302.399 389.577 300.485 378.647 293.968 366.924 286.799 364.25 285.164 361.519 283.486 358.797 281.806H19.2111C11.2569 281.806 4 275.965 4 267.817V17.9886C4 9.84119 11.257 4 19.2111 4H367.875C375.829 4 383.086 9.84118 383.086 17.9886z' fill='%23ecf5fe' stroke='%23fff' stroke-width='8'/%3E%3C/svg%3E");background-repeat:no-repeat}
.bot:after{position:absolute;width:804px;height:580px;top:-180px;left:-120px;content:"";background-image:url(../../../../internet-buhgalteriya/buhgalteriya-main/img/blob.svg);background-repeat:no-repeat;z-index:-1}
.bot__name{font-size:1.125rem;font-weight:600;line-height:1.5;color:#48596d}
.bot__answer,.bot__desc,.bot__text{font-size:.9375rem;font-weight:400;line-height:1.4;color:#48596d}
.bot__desc{margin-top:13px}
.bot__text{margin-top:24px;margin-bottom:12px}
.bot__answer{margin-top:31px}
.bot__image{position:absolute;max-width:214px;width:100%;left:414px;top:175px}
.bot__image--desktop{display:block}
.bot__image--mobile{display:none}
@media screen and (max-width:768px){.bot{max-width:332px;height:252px;padding:32px 36px 54px;background-image:url("data:image/svg+xml,%0A%3Csvg width='332' height='252' viewBox='0 0 332 252' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.5468 4H314.453C321.128 4 328 8.54304 328 15.7745V210.226C328 217.457 321.128 222 314.453 222H17.5468C10.872 222 4 217.457 4 210.226V15.7745C4 8.54305 10.872 4 17.5468 4z' fill='%23ecf5fe' stroke='%23fff' stroke-width='8'/%3E%3Cpath d='M103.5 252l14-40H175l-71.5 40z' fill='%23ecf5fe'/%3E%3C/svg%3E")}
.bot:after{width:486px;height:400px;left:-103px;top:-146px;background-image:url(../../../../internet-buhgalteriya/buhgalteriya-main/img/blob-mobile.svg)}
.bot__name{font-size:1rem;line-height:1.2}
.bot__text{margin-top:20px;margin-bottom:9px}
.bot__answer,.bot__desc{margin-top:9px}
.bot__image{max-width:91px;left:-13px;top:197px}
.bot__image--desktop{display:none}
.bot__image--mobile{display:block}
}
@media screen and (max-width:360px){.bot{max-width:100%;height:auto;padding:26px 26px 90px;background-size:100% auto}
.bot__answer,.bot__desc,.bot__text{font-size:.875rem}
.bot__answer,.bot__desc{margin-top:8px}
.bot__text{margin-bottom:8px}
}
.widget{max-width:75px;width:100%;height:30px;margin:0 25px}
.widget__content{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.widget__icon{position:relative;display:inline-block;width:30px;height:30px;background-size:30px 30px}
.widget__icon--telegram{background-image:url(../../../../internet-buhgalteriya/buhgalteriya-main/img/social/telegram.svg)}
.widget__icon--skype{background-image:url(../../../../internet-buhgalteriya/buhgalteriya-main/img/social/skype.svg)}
.header{position:relative;padding:68px 0 121px;overflow:hidden}
.header__container{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}
.header__pattern{position:absolute;right:0;top:0;max-width:892px;width:100%}
.header__pattern--mobile{display:none}
.header__block{position:relative}
.header__block:first-child{max-width:561px;width:100%}
.header__block:last-child{width:100%}
.header__title{max-width:100%}
.header__desc-list{margin:57px 0 51px}
.header__desc-item{position:relative;margin-bottom:17px;margin-left:45px;font-size:1.125rem;font-weight:400;line-height:1.2}
.header__desc-item:before{position:absolute;width:25px;height:20px;top:-2px;margin-left:-45px;content:'';background-image:url("data:image/svg+xml,%0A%3Csvg width='25' height='19' viewBox='0 0 25 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M23.8115 1.19894C23.1518.537348 22.0802.537348 21.4205 1.19894L9.5664 13.0875C8.39413 14.2632 6.48988 14.2632 5.3176 13.0876L3.57947 11.3444C2.91979 10.6828 1.84821 10.6828 1.18854 11.3444.53157 12.0032.53157 13.0695 1.18854 13.7284L5.3176 17.8694C6.48987 19.0451 8.39413 19.0451 9.5664 17.8694L23.8115 3.58293C24.4684 2.92405 24.4684 1.85782 23.8115 1.19894z' fill='%2347b282'/%3E%3C/svg%3E")}
.header__button{max-width:384px;height:79px}
.header__button--desktop{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex}
.header__bot{position:absolute;left:25px;top:155px}
@media screen and (max-width:1200px){.header__block:first-child{max-width:520px}
}
@media screen and (max-width:1150px){.header__block:first-child{max-width:480px}
}
@media screen and (max-width:1100px){.header__block:first-child{max-width:420px}
}
@media screen and (max-width:1050px){.header{padding:68px 0 94px}
.header__title{text-align:center}
.header__container{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.header__block:first-child{max-width:580px;margin:0 auto}
.header__desc-list{max-width:480px;margin-left:auto;margin-right:auto}
.header__pattern{top:auto;bottom:0}
.header__bot{position:relative;left:0;top:0;margin:0 auto}
.header__button{margin:30px auto 0}
.header__button--desktop{display:none}
}
@media screen and (max-width:768px){.header__title{margin:0 5px}
.header__desc-list{margin:32px auto}
.header__button{height:75px;margin:45px auto 0}
}
@media screen and (max-width:479px){.header{padding:35px 0 94px}
.header__block:last-child{margin-top:100px}
.header__desc-list{max-width:100%;padding:0 25px}
.header__button{max-width:321px}
.header__pattern{bottom:auto;top:385px;left:15px}
.header__pattern--desktop{display:none}
.header__pattern--mobile{display:block}
}
@media screen and (max-width:380px){.header__pattern{top:510px}
}
@media screen and (max-width:360px){.header__title{margin:0}
.header__desc-list{padding:0}
.header__pattern{top:430px}
.header__desc-item{font-size:1rem}
.header__button{max-width:100%}
}
@media screen and (max-width:330px){.header__pattern{top:480px}
}
.solution{padding:118px 0 103px;background-color:#f3f8ff}
.solution__title{max-width:100%}
.solution__list{margin-top:122px;display:-ms-grid;display:grid;grid-template-columns:repeat(auto-fit,minmax(299px,346px));gap:71px 254px;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.solution__item{position:relative;padding-bottom:20px;text-align:center}
.solution__item-title{font-size:1.625rem;font-weight:400;line-height:40px;text-align:center;color:#323749}
.solution__item-icon{position:relative;min-height:169px;margin:0 auto}
.solution__item-icon:after{position:absolute;width:171px;height:149px;top:20px;left:50%;content:"";background-image:url(../../../../internet-buhgalteriya/buhgalteriya-main/img/solution/blob.svg);background-repeat:no-repeat;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}
.solution__icon{position:relative;top:49px;z-index:1}
.solution__item:nth-child(1) .solution__icon{top:55px}
@media screen and (max-width:1100px){.solution{padding:90px 0 78px}
.solution__list{margin-top:90px;gap:71px 190px}
}
@media screen and (max-width:950px){.solution{padding:80px 0 78px}
.solution__list{gap:63px 100px}
}
@media screen and (max-width:850px){.solution{padding:70px 0 78px}
.solution__list{margin-top:70px;grid-template-columns:repeat(auto-fit,299px)}
.solution__item-title{font-size:1.25rem;line-height:1}
}
@media screen and (max-width:768px){.solution{padding:60px 0 78px}
.solution__title{max-width:251px;margin:0 auto;text-align:center}
}
@media screen and (max-width:479px){.solution{padding:48px 0 78px}
.solution__list{margin-top:58px;grid-template-columns:repeat(auto-fit,240px)}
}
.bookkeeping__nav-list--mobile{width:311px;margin:33px auto 5px;display:none}
.bookkeeping__nav-item--mobile{position:relative;padding:215px 0 35px;font-size:1.25rem;font-weight:600;line-height:1.2;text-align:center;color:#159dec}
.bookkeeping__nav-item--mobile:after{position:absolute;width:203px;height:203px;left:50%;top:45px;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);content:"";background-repeat:no-repeat}
.bookkeeping__nav-item--mobile.buh:after{background-image:url(../../../../internet-buhgalteriya/buhgalteriya-main/img/bookkeeping/icon/buh-blue.svg)}
.bookkeeping__nav-item--mobile.tovar:after{background-image:url(../../../../internet-buhgalteriya/buhgalteriya-main/img/bookkeeping/icon/tovar-blue.svg)}
.bookkeeping__nav-item--mobile.upravl:after{background-image:url(../../../../internet-buhgalteriya/buhgalteriya-main/img/bookkeeping/icon/upravl-blue.svg)}
@media screen and (max-width:768px){.bookkeeping__nav-list--mobile{display:block}
}
@media screen and (max-width:360px){.bookkeeping__nav-list--mobile{width:290px}
}
.outsource__pattern{position:absolute;right:0;bottom:0;max-width:879px;width:100%}
.outsource__pattern--mobile{display:none}
.outsource__button{max-width:434px;min-height:65px;width:100%;margin-top:43px}
.outsource__button--mobile{display:none}
@media screen and (max-width:1280px){.outsource__button{position:absolute;bottom:0}
}
@media screen and (max-width:768px){.outsource__pattern{max-width:none;width:100%;max-height:870px;top:0;bottom:auto}
.outsource__pattern--mobile{display:block}
.outsource__button{position:relative;display:none}
.outsource__button--mobile{margin:60px auto 0;-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex}
}
.cabinet__pattern{position:absolute;top:0;right:0;height:100%}
.cabinet__pattern--mobile{display:none}
@media screen and (max-width:1050px){.cabinet__pattern{height:auto}
}
@media screen and (max-width:768px){.cabinet__pattern--mobile{top:207px;left:50%;right:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);display:block}
}
@media screen and (max-width:479px){.cabinet__pattern--mobile{top:110px}
}